.hero-mixed {
    background: linear-gradient(542.92deg, #7E5CAD 10.11%, #72BAA9 152.96%) !important;

}

.title-one-about {
    color: #474E93 !important;
}

.swiper-pagination-about .swiper-pagination-bullet {
    background-color: #D5D9DF !important;
}

.swiper-pagination-about .swiper-pagination-bullet-active {
    background-color: #474E93 !important;
}

.div-img-bundle-content {
    background: transparent !important;
}

.one-bundle img {
    margin-bottom: 30px !important;
}

.swiper-pagination-prevv .swiper-pagination-bullet-active,
.swiper-pagination-join .swiper-pagination-bullet-active {
    background-color: #474E93 !important;
}

.sub-title-emotional {
    color: #474E93 !important;
}

.title-bundle-content {
    background-color: #7E5CAD !important;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 4px 4px 0px #00000040;
    margin-bottom: -50px;
}

.number-main-axes {
    background-color: #7E5CAD !important;
}

.number-main-axes-inner {
    width: 50px !important;
    height: 50px !important;
    color: white;
    font-size: 28px;
}

.new-title-hero-top {
    background-color: #474E93 !important;
    text-shadow: 0px 12px 12px #3c4046c6 !important;
}

.images-hero-greats {
    width: 85% !important;
    border-radius: 20px !important;
    margin-right: 0px !important;
    margin-top: 20px !important;
}

.images-hero-greats img {
    width: 24% !important;
    height: auto !important;
}

.images-hero-greats .slider {
    gap: 15px !important;
}

.youtube-placeholder {
    background-color: transparent !important;
    padding: 0px !important;
    border-radius: 20px;
}

.emotional-flower {
    top: 28px !important;
}

.top-hero-neww {
    display: none;
}

.inner-next-step,
.price-next-step {
    background-color: #474E93 !important;
}

.inside-next-step-right p:last-child {
    font-weight: normal !important;
    font-size: 25px !important;
}

.next-step {
    background-image: url(../img/bundle/presence-influence-program/back.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 471px !important;
    margin-bottom: 150px !important;
    margin-top: 100px !important;
    padding-top: 80px;
}

.bottom-next-step {
    background-color: #6FDDBC !important;
}

.inside-inner-next-step img:last-child {
    top: -64px !important;
    left: 0px !important;
}

.back-ress {
    display: none;
}


.join-mixed {
    background-color: transparent !important;
}

.card-mixed-left,
.card-join-slide {
    background-color: #474E93 !important;
    border-radius: 16px !important;
}

.icon-mixed-left {
    width: 48px !important;
    height: 48px;
    background-color: #FFFFFF !important;
    border: none !important;
    border-radius: 50%;
}

.inner-icon-mixed-left {
    width: 39px;
    height: 39px;
    border: 1px solid #474E93;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.info-mixed-left {
    width: 80% !important;
}

.card-join-slide:first-child {
    margin-top: 60px !important;
}

.card-join-slide {
    margin-top: 20px !important;
}

.hero-mixed-description-span {
    display: none;
}

.foure-courses {
    background-color: #D5D9DF;
    padding: 50px 0px;
    margin-bottom: 200px;
}

.foure-courses-content {
    background-color: #474E93;
    width: fit-content;
    padding: 15px 100px;
    border-top-left-radius: 62px;
    border-bottom-left-radius: 62px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 4px 4px 0px #00000040;
    margin-bottom: 30px;
    margin-top: 100px;
}

.inner-foure-courses {
    width: 90%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.card-foure-courses {
    width: 48%;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(white, white) padding-box,
        linear-gradient(344.19deg, #6FDDBC -37%, #61509E 112.95%) border-box;

    border: 1px solid transparent;
    border-radius: 12px;

    box-shadow: 0px 4px 4px 0px #00000040;
    margin-bottom: 30px;
}

.card-foure-courses p {
    font-size: 32px;
    font-weight: bold;
}

.watch-course {
    background-image: url(../img/bundle/presence-influence-program/bg-watch.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 420px !important;
    margin-bottom: 150px !important;
    margin-top: 100px !important;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.watch-course img {
    position: absolute;
    left: 0;
    bottom: 0;
}

.inner-watch-course {
    width: 100%;
    background-color: #474E93;
    color: white;
    font-size: 40px;
    margin-top: 90px;
    padding: 30px 120px;
}

.inner-watch-course p {
    width: 40%;
    font-weight: bold;
}

.watch-course-res {
    display: none;
}

@media screen and (max-width: 1538px) {
    .inner-watch-course {
        padding: 30px 40px;
    }

    .inner-watch-course p {
        width: 60%;
    }
}

@media screen and (max-width: 1400px) {
    .inside-next-step-left {
        width: 60% !important;
    }
}

@media screen and (max-width: 1314px) {
    .inner-watch-course p {
        width: 40%;
    }

    .inner-watch-course {
        font-size: 30px;
    }

    .card-foure-courses p {
        font-size: 26px;
        font-weight: bold;
    }

    .card-foure-courses {
        width: 49%;
    }
}

@media screen and (max-width: 1180px) {
    .card-foure-courses img {
        width: 45%;
    }
}

@media screen and (max-width: 1126px) {
    .foure-courses{
        margin-bottom: 0px;
    }
    .watch-course img {
        width: 50%;
    }

    .inner-watch-course p {
        width: 60%;
    }

    .next-step {
        margin-bottom: 450px !important;
    }

    .inside-next-step-right {
        width: 100% !important;
    }

    .images-hero-greats-mobile {
        margin-top: 10px !important;
        background-color: #D5D9DFC2 !important;
        border-radius: 6px !important;
    }
}

@media screen and (max-width: 1072px) {}

@media screen and (max-width: 1003px) {
    .card-foure-courses p {
        font-size: 28px;
        font-weight: bold;
    }

    .card-foure-courses img {
        width: 60%;
    }

    .card-foure-courses {
        width: 100%;
        padding: 20px;
    }

    .card-foure-courses:nth-child(2),
    .card-foure-courses:nth-child(4) {
        flex-direction: row-reverse;
    }

    .hero-mixed-description-span {
        display: inline-block;
    }

    .info-mixed-left {
        width: 100% !important;
    }

    .card-join-slide:first-child {
        margin-top: 40px !important;
    }

    .card-join-slide {
        margin-top: 20px !important;
    }

    .top-hero-neww {
        display: block;
        width: 100% !important;
    }

    .images-hero-greats {
        margin-bottom: 0px !important;
        margin-top: 20px !important;
    }

    .images-hero-greats img {
        width: 23% !important;
    }

    .hero-greats-left {
        aspect-ratio: none !important;
    }

    .inner-hero-mixed {
        flex-direction: column !important;
        margin-top: 0px !important;
        padding-top: 5px !important;
    }

    .div-new-title-hero {
        width: 100%;
        position: relative;
        z-index: 30;
        display: none;
    }

    .top-hero-neww {
        width: 100%;
        position: relative;
        z-index: 30;
    }

    .new-title-hero-top {
        width: 100%;
        padding: 30px 20px;
    }

    .hero-mixed-description {
        margin-bottom: 40px !important;
        background-color: #D5D9DF33;
        padding: 85px 15px 25px 15px;
        margin-top: -80px;
        width: 97%;
        margin-right: 0px;
        box-shadow: 0px 4px 4px 0px #00000059;
        position: relative;
        z-index: 20;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        font-size: 19px !important;
    }

}

@media screen and (max-width: 851px) {
    .watch-course {
        height: 300px !important;
    }
    .inner-watch-course p {
        font-size: 24px;
    }
    .next-step {
        margin-bottom: 300px !important;
    }

    .title-bundle-content {
        background-color: transparent !important;
        box-shadow: none !important;
    }
}

@media screen and (max-width: 754px) {
    .res-div-img-bundle-content {
        width: 93% !important;
        padding: 0px 25px !important;
    }

    .div-img-bundle-content {
        display: flex !important;
        justify-content: center !important;
    }

    .one-bundle img {
        width: 105% !important;
        margin-bottom: 0px !important;
    }

    .number-main-axes {
        width: 38px !important;
        height: 38px !important;
    }

    .number-main-axes-inner {
        width: 30px !important;
        height: 30px !important;
        font-size: 14px;
    }

    .accordion-header h3 {
        width: 80% !important;
    }
}

@media screen and (max-width: 670px) {
    .bottom-next-step {
        margin-top: -5px !important;
    }

    .inside-next-step-left {
        width: 0% !important;
    }

    .li-next-step p {
        font-size: 20px !important;
    }

    .inside-next-step-right p:first-child,
    .li-next-step p,
    .instead-next-step {
        font-size: 18px;
    }

    .inside-next-step-right p:last-child {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 611px) {
    .foure-courses{
        margin-bottom: 50px;
    }
    .watch-course {
        display: none;
    }

    .watch-course-res {
        display: block;
        width: 100%;
    }

    .inner-watch-course-res {
        background-color: #D5D9DF;
        margin-top: -25px;
        height: 180px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        position: relative;
    }

    .content-watch-course-res {
        background-image: url(../img/bundle/presence-influence-program/bg-watch-res2.png) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        height: 115px !important;
        color: white;
        margin-bottom: 15px;
        display: flex;
        align-items: center;
        padding-right: 30px;
    }

    .content-watch-course-res p {
        width: 80%;
        font-weight: bold;
    }

    .btn-watch-course-res {
        background-color: #474E93;
        border-top-left-radius: 40px;
        color: white;
        font-size: 24px;
        font-weight: bold;
        width: 85%;
        padding: 10px 0px;
        text-align: center;
        position: absolute;
        right: 0;
        top: -20px;
    }

    .watch-course-res-flower {
        width: 44px;
        height: 44px;
        position: absolute;
        top: -20px;
        left: 20px;
    }

    .watch-course-res .bg-watch-res,
    .img-watch-res {
        width: 100%;
    }

    .img-watch-res {
        margin-bottom: -78px;
        position: relative;
    }

    .back-ress {
        display: block;
    }

    .next-step {
        margin-bottom: 200px !important;
    }
}

@media screen and (max-width: 580px) {
    .card-foure-courses p {
        font-size: 17px;
        font-weight: bold;
    }

    .card-foure-courses img {
        width: 50%;
    }

    .images-hero-greats .slider {
        gap: 10px !important;
    }

    .bottom-next-step {
        margin-top: -20px !important;
    }

    .next-step {
        margin-top: -20px !important;
        height: 500px !important;
    }

    .next-step {
        margin-bottom: 150px !important;
    }

    .reviews-mixed {
        margin-bottom: 140px;
    }

    .foure-courses-content {
        width: 100%;
        margin-bottom: -20px;
        border-top-right-radius: 32px;
        font-size: 32px;
        padding: 25px 0px;
        position: relative;
    }
}

@media screen and (max-width: 411px) {
    .img-watch-res {
        margin-bottom: -61.5px;
    }
}